Subject: bug#13882: 24.2; saveplace.el limit drop least recently used

From: Kevin Ryde <[email-masked]>
Date: Tue, 12 Mar 2013 11:43:47 +1100

Ian Dalton <[email-masked]> writes:
>
> I no longer use this setup, so I don't know how useful a change it was. I
> think that the Unison UI had some kind of option to do guided file merges,
> but it only worked for the usual simple line-oriented diff.

Hmm.  Making the file line-wise probably helped, but I imagine there's
no file format which could give the perfect result from the usual
diff/patch contextual merges.

How about keeping the line-by-line pretty print for everyone's
readability, but drop the sort since it's actively harmful, and leave
anything more for future thought.